! XPM2
20 20 6 1
! 	s BgColor c #BDBDBDBDBDBD m white
 	s BgColor c #FFFFFFFFFFFF m white
g	s BgColor c BgColor m white
.	c #424242424242 m black
X	c #FFFFFFFFFFFF m white
o	c #ADADADADADAD m white
O	c #FFFF00000000 m black
g g g g.g.g.g.g g g 
 gXg gXgXgXgXg.g gXg
g.gXgXgOgOgOgog.gXg 
 g.gXgOgOgOgOgogXg g
g g.gXgOgOgOgOgXg.g 
 gXg.gXgOgOgOgXgog.g
gXgOg.gXgOgOgXgOgog.
.gOgOg.gXgOgXgOgOgXg
gXgOgOg.gXgXgOgOgOg.
.gOgOgOg.gXgOgOgOgXg
gXgOgOgOgXgXgOgOgOg.
.gOgOgOgXg.gXgOgOgXg
gXgOgOgXgOg.gXgOgOg.
.gogOgXgOgOg.gXgOgXg
g.gogXgOgOgOg.gXgXg 
 g.gXgOgOgOgOg.gXg g
g gXgogOgOgOgOg.gXg 
 gXg.gogOgOgOgXg.gXg
gXg g.gXgXgXgXg g.g 
 g g g.g.g.g.g g g.g
